#

## findlabel

Set the cursor box to the location of the indicated label

### Usage:

> findlabel label [-glob]

> > where label is the name of an existing label in magic.

### Summary:

> The findlabel command can be used to center the cursor box on a specific named label in the layout.

> The -glob option causes findlabel to find all labels containing the text pattern of label. This is the way the findlabel command worked in versions of magic prior to 7.2.

### Implementation Notes:

> findlabel is implemented as a built-in command in magic.

Return to command index

Last updated: November 7, 2004 at 3:32pm